# NAME: 36kr
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/36kr/36kr.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,36dianping.com
  - DOMAIN-SUFFIX,36kr.com
  - DOMAIN-SUFFIX,36krcdn.com
  - DOMAIN-SUFFIX,36krcnd.com
